#medspace_slider {width: 100%; overflow: hidden; position: relative; margin-bottom: 50px; display: none;}
#medspace_slider h2{line-height: 40px; font-size: 37px; color: #82868f;}
#medspace_slider p{font-size: 20px; line-height: 28px; font-weight: 400; color: #82868f;}
#medspace_slider .clear{clear: both;height: 0;}
#medspace_slider .frame .background{width: 100%; float: left; cursor: pointer;}
#medspace_slider .frame .data{position: absolute; padding: 0!important; height: auto!important; opacity: 0}
#medspace_slider .col-sm-5{width:41.66666667%}
#medspace_slider .frame .data a{position: static!important; margin: 0; margin-top: 25px;}
#medspace_slider .button_left{position: absolute; top: 49%; -webkit-transform: translateY(-51%) translateX(-51%); cursor: pointer; -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity: 0.65}
#medspace_slider .button_right{position: absolute; top: 49%; -webkit-transform: translateY(-51%) translateX(-51%);  cursor: pointer;  -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity: 0.65}
#medspace_slider .button_left:hover, #medspace_slider .button_right:hover {opacity: 100;}
#medspace_slider .button_navigation{width: 100%; position: absolute; top: 85%}
#medspace_slider .button_navigation span{margin-right: 2px; margin-left: 2px; font-size: 35px; color: #BBBBBB; cursor: pointer; opacity: 0.85}
#medspace_slider .button_navigation span:hover, #medspace_slider .button_navigation .active{color: #007e46!important;}
.ui-loader{display: none!important}

div.box {
    width: 30em;
    height: 3em;
    background-color: #108040;
}
div.box.swiperight {
    background-color: #7ACEF4;
}
@media (max-width: 1675px) {
    #medspace_slider .frame .data{}
}
@media (max-width: 1300px) {
    #medspace_slider h2{font-size: 32px; line-height: 38px;}
    #medspace_slider p{font-size: 18px;}
}
@media (max-width: 1000px) {
    #medspace_slider h2{font-size: 24px; line-height: 30px; font-weight: 400;}
    #medspace_slider p{font-size: 17px; line-height: 20px;}
    #medspace_slider .button_navigation{width: 100%; position: absolute; top: 90%}
    #medspace_slider .button_navigation span{margin-right: 1px; margin-left: 0; font-size: 20px; color: #FFF;}
}
@media (max-width: 875px) {
    #medspace_slider h2{font-size: 18px; line-height: 22px; color: #82868f; font-weight: 500;}
    #medspace_slider p{font-size: 16px; line-height: 20px; opacity: 0.85;}
    #medspace_slider .frame .data a{margin-top: 7px;}
}